/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Aliases.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Aliases/Meta/Trait/Attribute.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Aliases/Meta/Trait/Class.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Aliases/Meta/Trait/Method.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Aliases/Meta/Trait/Role.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Aliases/Meta/Trait/Role/ApplicationToClass.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Aliases/Meta/Trait/Role/ApplicationToRole.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/MooseX/Aliases/Meta/Trait/Role/Composite.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Aliases.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Aliases::Meta::Trait::Attribute.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/MooseX::Aliases::Meta::Trait::Method.3
